uuid: 4d87baea-bccb-49b0-97bc-7f88227bd591
langcode: en
status: true
dependencies:
  config:
    - field.storage.user_history.field_showroom
    - taxonomy.vocabulary.showroom
  module:
    - user_history
id: user_history.user_history.field_showroom
field_name: field_showroom
entity_type: user_history
bundle: user_history
label: Showroom
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      showroom: showroom
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
